.main-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tour-card {
    text-align: center;
    color: white;
    text-decoration: none;
    font-size: 18px;
    display: inline-block;
    margin-bottom: 40px;
    user-select: none;
}

.tour-card:hover {
    color: #F26522;
}

.tour-card:hover .tour-details-slider {
    margin-top: 150px;
    transition: 0.3s;
}

.tour-logo-container {
    display: inline-block;
    border: 3px solid;
    border-image-source: linear-gradient(0deg, red, yellow);
    border-image-slice: 1;
    width: 300px;
    height: 200px;
    overflow: hidden;
    margin-bottom: 18px;
}

.tour-logo-shopping {
    background: url("../img/tours/shopping.png");
}

.tour-logo-sightseeing {
    background: url("../img/tours/sightseeing.png");
}

.tour-logo-food {
    background: url("../img/tours/food.png");
}

.tour-logo-nightlife {
    background: url("../img/tours/nightlife.png");
}

.tour-logo-art {
    background: url("../img/tours/art-architecture.png");
}

.tour-logo-walking {
    background: url("../img/tours/walking.png");
}

.tour-details-slider {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 300px;
    background-color: #F26522;
    color: white;
    margin-top: 200px;
    padding: 8px 20px;
    box-sizing: border-box;
    transition: 0.2s;
}

.price-container {
    display: inline-block;
    vertical-align: bottom;
}

.tour-price-from {
    margin: 0;
    font-size: 10px;
    text-align: left;
}

.tour-price {
    margin: 0;
    font-size: 20px;
}

.tour-details {
    display: inline-block;
    font-size: 14px;
    vertical-align: bottom;
    align-self: auto;
    transition: 0.2s;
    padding: 8px 0;
    cursor: pointer;
}

.tour-details::after {
    margin-left: -4px;
    opacity: 0;
    content: '›';
    transition: 0.2s;
}

.tour-details:hover:after {
    margin-left: 25px;
    opacity: initial;
    content: '›';
    transition: 0.2s;
}